VS 2008 und Windows CE 4.2

29/07/2008 - 10:02 von Jens Tönsing | Report spam
Hallo,

ich möchte gern Anwendungen für Windows CE 5 und Windows CE 4.2
entwicklen. Leider muss ich zwingend noch mit Windows CE 4.2 kompatibel
bleiben. Stimmt es, dass ich mit VS 2008 keine Anwendungen für CE 4.2
mehr entwicklen kann? Das SDK meines "Intelligenten Geràtes" hat eben
jenes behauptet. Im Vorfeld hatte ich keine Hinweise gefunden, dass es
nicht möglich sei.
Muss ich also auf VS 2005 setzen, oder komme ich mit VS 2008 ans Ziel?
Es ja so, dass man ungern auf einen abgefahrenen Zug aufspringt.

Gruß nd Danke,
Jens

Spritkostentabelle und Erfahrungsdatenbank für Gasfahrer:
http://www.jens-toensing.de
Wenn der Knecht vom Dache pieselt, denkt der Bauer, dass es nieselt.
 

Lesen sie die antworten

#1 Carsten Unterberg
29/07/2008 - 10:18 | Warnen spam
Hey Jens,

mit VS2008 kommst Du auch ans Ziel, mit .Net sowieso. Nimm als
Entwicklungsplatform "PocketPC 2003", welches im Kern aus WinCe 4.2 basiert.

MfG

Carsten
I try to do it


"Jens Tönsing" wrote:

Hallo,

ich möchte gern Anwendungen für Windows CE 5 und Windows CE 4.2
entwicklen. Leider muss ich zwingend noch mit Windows CE 4.2 kompatibel
bleiben. Stimmt es, dass ich mit VS 2008 keine Anwendungen für CE 4.2
mehr entwicklen kann? Das SDK meines "Intelligenten Geràtes" hat eben
jenes behauptet. Im Vorfeld hatte ich keine Hinweise gefunden, dass es
nicht möglich sei.
Muss ich also auf VS 2005 setzen, oder komme ich mit VS 2008 ans Ziel?
Es ja so, dass man ungern auf einen abgefahrenen Zug aufspringt.

Gruß nd Danke,
Jens

Spritkostentabelle und Erfahrungsdatenbank für Gasfahrer:
http://www.jens-toensing.de
Wenn der Knecht vom Dache pieselt, denkt der Bauer, dass es nieselt.

Ähnliche fragen